Get the Most Recent Trades

This endpoint retrieves the most recent trades with their price, volume, and direction.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
/* GET /market/history/trade?symbol=ethusdt&size=1 */
{
  "status": "ok",
  "ch": "market.ethusdt.trade.detail",
  "ts": 1502448925216,
  "data": [
    {
      "id": 31459998,
      "ts": 1502448920106,
      "data": [
        {
          "id": 17592256642623,
          "amount": 0.04,
          "price": 1997,
          "direction": "buy",
          "ts": 1502448920106
        }
      ]
    }
  ]
}
Query Params
string
required

The trading symbol to query
range: All trading symbol supported, e.g. btcusdt, bccbtc

integer
1 to 2000

The number of data returns
range: [1, 2000]
default: 1

Response

Language
LoadingLoading…
Response
Choose an example:
application/json